Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.designer.ucm.supplement.profile.ui;singleton:=true
Bundle-Version: 3.1.0.qualifier
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.papyrus.uml.extensionpoints;bundle-version="[1.3.0,3.0.0)",
 org.eclipse.papyrus.designer.ucm.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.ucm.supplement.profile;bundle-version="[3.0.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: org.eclipse.papyrus.designer.ucm.supplement.profile.ui
